<?php

$result = run_query("SELECT * FROM `" . $config['table_prefix'] . "config` WHERE `name`='show_sql_time'");
if (sql_fetch_assoc($result)) {
    run_query("UPDATE " . $config["table_prefix"] . "config SET `value` = '0' WHERE `name` = 'show_sql_time'");
}